<?php

$url = CurlController::api() . 'bnd_VISTA_tour_actual?select=*&linkTo=bandas_id&equalTo=1&orderBy=tour_fecha&orderMode=ASC&startAt=3';
$method = 'GET';
$json = CurlController::request_get($url, $method);
$total = $json->total;
$results = $json->results;

/*
echo '<pre>';
print_r($total);
echo '</pre>';

echo '<pre>';
print_r($results[0]->tour_fecha);
echo '</pre>';
*/

$contador = -1;

?>



<main class="barra-social" id="nav-tour">
    <section class="main">

        <h2 class="titulo-main">TOUR de LOGAN</h2>

        <div class="lista-carr imagen-marco">

            <div class="lista-carr-item">

                <?php
                $contador += 1;
                $fecha = strtotime($results[$contador]->tour_fecha);
                $dia = date("d", $fecha);
                $mes = strtoupper(substr(date("F", $fecha), 0, 3));
                $time = date("h:m", $fecha);
                ?>

                <div class="fecha-tour imagen-tour1">
                    <div>
                        <p><?php echo $dia; ?></p>
                        <span>
                            <?php echo $mes; ?>
                        </span>
                        <div class="bar">
                            <?php echo strtoupper($results[$contador]->tour_lugar); ?>
                        </div>
                        <div class="hora">
                            <?php echo $time; ?>
                        </div>
                    </div>
                </div>
                <div class="mas-detalle">
                    <a href="">Más detalles</a>
                </div>
            </div>

            <div class="lista-carr-item">

                <?php
                $contador += 1;
                $fecha = strtotime($results[$contador]->tour_fecha);
                $dia = date("d", $fecha);
                $mes = strtoupper(substr(date("F", $fecha), 0, 3));
                $time = date("h:m", $fecha);
                ?>

                <div class="fecha-tour imagen-tour2">
                    <div>
                        <p><?php echo $dia; ?></p>
                        <span>
                            <?php echo $mes; ?>
                        </span>
                        <div class="bar">
                            <?php echo strtoupper($results[$contador]->tour_lugar); ?>
                        </div>
                        <div class="hora">
                            <?php echo $time; ?>
                        </div>
                    </div>
                </div>
                <div class="mas-detalle">
                    <a href="">Más detalles</a>
                </div>
            </div>

            <div class="lista-carr-item">

                <?php
                $contador += 1;
                $fecha = strtotime($results[$contador]->tour_fecha);
                $dia = date("d", $fecha);
                $mes = strtoupper(substr(date("F", $fecha), 0, 3));
                $time = date("h:m", $fecha);
                ?>

                <div class="fecha-tour imagen-tour3">
                    <div>
                        <p><?php echo $dia; ?></p>
                        <span>
                            <?php echo $mes; ?>
                        </span>
                        <div class="bar">
                            <?php echo strtoupper($results[$contador]->tour_lugar); ?>
                        </div>
                        <div class="hora">
                            <?php echo $time; ?>
                        </div>
                    </div>
                </div>
                <div class="mas-detalle">
                    <a href="">Más detalles</a>
                </div>
            </div>

        </div>

        <div class="ver-todas">
            <a href="#">Ver todas las fechas</a>
        </div>

    </section>
</main>